CREATE TABLE [dbo].[TipologiaGruppo] (
	[TpGruppo] smallint NOT NULL,
	[DescrizioneBreve] varchar(70) NULL,
	[Descrizione] varchar(250) NULL,
	[Def] bit NULL
)
ALTER TABLE [dbo].[TipologiaGruppo] ADD CONSTRAINT [XPKTipologiaGruppo] PRIMARY KEY CLUSTERED ([TpGruppo])
GO